﻿/*
Theme Name:     Frontier Child
Theme URI:      http://ronangelo.com/frontier/
Description:    Child theme for Frontier.
Author:         ronangelo
Author URI:     http://ronangelo.com/
Template:       frontier
Version:        1.0
*/

/* Your modification goes here */

.frontier-widget > img.front-coslogo{
width:100%;
height:90px;
padding:0!important;
margin:0!important;
}
.nyenter > p{
text-align:center!important;
}
hr{
border:1px dashed #8c8b8b!important;
}
span.wpcf7-not-valid-tip{
font-size:8px!important;
line-height:30px;
float:right;
margin-right:20%;
}
.wpcf7-recaptha{
float:right!important;
}
@media only screen and (min-width: 768px){
.capcay{
width:60%;
margin:0 2% 0 38%;
}
.widget-header > .textwidget{
padding-left:100px!important;
padding-top:15px!important;
}
}

.form-group {
    margin-bottom: 1rem;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.tombolku {
	box-shadow: 3px 4px 0px 0px #ab5216;
	background:linear-gradient(to top, #fff47a 5%, #e3aa39 100%);
	background-color:#fff47a;
	border-radius:10px;
	border:1px solid #c28e34;
	width:32.5%;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:1.5rem;
	font-weight:bold;
	padding:.5rem 1.5rem;
	text-shadow:0px 1px 0px #cc5454;
	margin:0.5rem;
}

.tombolku:hover {
	background:linear-gradient(to top, #e3aa39 5%, #fff47a 100%);
	background-color:#e3aa39;
}

.tombolku:active {
	position:relative;
	top:1px;
}